<template>
  <v-layout>
    <h3 style="position: absolute">Место проблемы</h3>
    <v-flex class="bg"></v-flex>

      <v-btn @click="backTo()" absolute bottom style="bottom: 60px; left: 50px" left
             color="white">Назад
      </v-btn>
    <router-link
      :to="{ name: link, params: { id: id }}"
    >
      <v-btn absolute bottom style="bottom: 60px; right: 50px" right
             color="white">Далее
      </v-btn>
    </router-link>
  </v-layout>
</template>

<script>
  /**
   * @name Maps
   * @mixes Vue
   */
  export default {
    data: () => ({
      id: '',
      link: ''
    }),
    created () {
      this.id = this.$route.params.id
      this.link = this.$route.params.link
    },
    methods: {
      backTo () {
        window.history.back();
      }
    }
  }
</script>

<style>
  .bg {
    height: 100%;
    width: 100%;
    background-size: cover;
    background: url("/img/img.jpg") no-repeat center;
  }
</style>
